Add new comment

Al's picture

If you are running Ubuntu try installing the 'build-essential' package.

I'll update this page to include that step